cURL
curl --request DELETE \
--url https://api.brightdata.com/zone/ips \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"zone": "zone1",
"ips": [
"1.2.1.2",
"1.1.2.2"
]
}
'import requests
url = "https://api.brightdata.com/zone/ips"
payload = {
"zone": "zone1",
"ips": ["1.2.1.2", "1.1.2.2"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({zone: 'zone1', ips: ['1.2.1.2', '1.1.2.2']})
};
fetch('https://api.brightdata.com/zone/ips', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ips": [
"ip1",
"ip2"
]
}账户管理 API
移除静态 IP(数据中心/ISP)
DELETE
/
zone
/
ips
cURL
 Warning: This API can modify your account settings, damage your operations or incur charges.
将您的 API 令牌粘贴到身份验证字段。要获得令牌,创建账户并了解如何生成令牌Create an account, generate a token